### Method

# Qmi IndicationImsImsServicesEnabledSettingOutput ref

since: 1.38

#### Declaration [src]

    QmiIndicationImsImsServicesEnabledSettingOutput*
    qmi_indication_ims_ims_services_enabled_setting_output_ref (
      QmiIndicationImsImsServicesEnabledSettingOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.38

#### Return value

Type: `QmiIndicationImsImsServicesEnabledSettingOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.